﻿using Demo.Domain.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Demo.Data.Repository
{
    public interface IGroupRepository
    {
        List<GroupLocalEntity> GetAllGroups();
        bool DeleteGroupById(int groupID);
        bool UpdateGroup(int groupID);
        GroupLocalEntity GetGroupById(int groupID);
        bool AddGroup(GroupLocalEntity newGroup);
    }
}
